
.center{width: 1200px;margin: 0 auto;height: auto;overflow: hidden;}

.part{background: url("part.jpg") no-repeat;width: 100%;height: auto;}
.part .part-top {height: 270px;width: 1200px;margin: 0 auto;overflow: auto;}
.part .part-top .bt-right{width: 435px;height: auto;float: right;margin-right: 60px;margin-top: 50px;}
.part .part-top  .bt-right .a{width: 399px;float: right;margin-bottom: 30px;}
.part .part-top .bt-right .a ul li{float: left;margin-right: 30px;}
.part .part-top .bt-right .a ul li img{margin-right: 5px;}

.part .part-top .search {float:right;text-align:right;padding-top:14px;width: 432px;height: 50px;position: relative;}
.part .part-top .search .inp {width:380px;height: 44px;overflow:hidden;border:0px;font-size:14px;line-height:32px;color:#a5a5a5;text-indent:0.875em;background:#fff;font-family:"Microsoft YaHei","ÃƒÂ¥Ã‚Â¾Ã‚Â®ÃƒÂ¨Ã‚Â½Ã‚Â¯ÃƒÂ©Ã¢â‚¬ÂºÃ¢â‚¬Â¦ÃƒÂ©Ã‚Â»Ã¢â‚¬Ëœ";float:left;}
.part .part-top .search .bot {width: 50px;height: 44px; line-height:34px; overflow:hidden; padding:0px; border:0px; background:url(all_ico.png) no-repeat; cursor:pointer; float:left;  }
.part .part-top .part-nav{width: 100%;height: 55px;line-height: 55px;margin-top: 209px;}
.part .part-top .part-nav ul li{width: 197px;text-align: center;float: left;}
.part .part-top .part-nav ul li a{font-size: 20px;color: #0d70c3;font-weight: bold;}
.part .part-top .part-nav ul li img{margin-bottom: 5px;margin-right: 5px;}
.news{margin-top: 25px;}
.news .news_left{width: 780px;float: left;}
.news .news_left .news_headlines{width: 100%;height: 99px;line-height: 99px;text-align: center;background: #f4f4f4;margin-bottom: 15px;}
.news .news_left .news_headlines a{font-size: 30px;color: #d2010e;font-weight: bold;}


.news .news_left .qh {width: 377px;height: auto;float: right;}

.index-tit {width: 100%;height: 35px;line-height: 35px;}
.index-tit table {width: 100%;}
.index-tit td {border-bottom: 2px solid #ebebeb; font-size: 19px;color: #666666;text-align: center;cursor: pointer;background: url("index-tit-td.jpg") no-repeat right;}
.index-tit td i{width: 1px;height: 22px;background: #e5e5e5;display:  block;float:  right;margin-top:  7px;}
.index-tit td.on a{color: #298ada;}
.index-tit td.more {text-align: right;font-size: 14px;color: #9a9a9a;font-weight: normal;padding-right: 0;}
.dn {display: none;}
.index-content {width: 100%;overflow: hidden;padding-top: 12px;}
.index-content ul {width: 100%;}
.index-tit td.more a {color: #9a9a9a;}
.index-content ul li{width:100%;line-height: 36px;font-size:15px;height: 36px;background: url("icon.jpg") no-repeat 10px 16px;text-indent: 25px;}
.index-content ul li a{float:left;}
.index-content ul li span{float:right;}
.news .news_rit{width: 389px;float: right;}


.part-a {width: 1180px;margin: auto;overflow: hidden;margin-top: 10px;background: #fff;}
.lunbo {width:390px;height:266px;float: left;}
.changeBox_a1 {float: left;width: 100%;height: 100%;position: relative;}
.changeDiv {position: absolute;bottom: 0px;top: 0px;}
.changeDiv h3 {position: absolute; bottom: 0; width: 100%; height: 38px; line-height: 38px;background: #000;filter: alpha(opacity=70); opacity: 0.7;}
.changeDiv h3 a {display: block;color: #fff;font-size: 16px;text-align: left;text-indent: 15px;font-weight: normal;line-height: 38px;}
.changeBox_a1 img {width: 390px;height: 266px;}
.ul_change_a2 {position: absolute;overflow: hidden;bottom: 8px; right: 14px;}
.ul_change_a2 li {float: left;margin-right: 5px;}
.ul_change_a2 span {width: 10px;height: 10px;display: block;background: #c9c9c9; opacity: 0.7;border-radius: 20px;}
.ul_change_a2 span.on {background: #ffc600; opacity: 1;}


.warp {width: 1200px;margin: 0 auto;overflow: hidden;padding-top: 20px;}
#slides { width:1200px; height:99px; float:left; position:relative;  }
.slides_container { width:1200px; height:99px; overflow:hidden; position:relative; }
.slides_container img { width:1200px; height:99px;}
.pagination { display:none; margin:0 auto; width:0px; }
#slides .next {width:27px;height:27px;background:url("zjt.png")  no-repeat;left:15px;top: 37px;cursor:pointer;position:absolute;z-index:50;display:block;}
#slides .next:hover { width:27px; height:27px; background:url(zjt2.png)  no-repeat;}
#slides .prev {width:27px;height:27px;background:url(yjt.png)  no-repeat;right:15px;top: 37px;cursor:pointer;position:absolute;z-index:51;display:block;}
#slides .prev:hover { width:27px; height:27px; background:url(yjt2.png)  no-repeat; }


.zwgk{margin-top: 25px;}
.zwgk_tit {color: #298ada;font-size: 26px;font-weight: bold;padding-bottom: 10px;border-bottom: 2px solid #c2cfe3;margin-bottom: 10px;}
.zwgk-let{width: 585px;float: left;height: auto;}
.zwgk-rit{width: 572px;float: right;height: auto;overflow: hidden;}
.zwgk .zwgk-rit .a{width: 100%;height: 123px;}
.zwgk .zwgk-rit .a ul li{width: 182px;height: 57px;line-height: 57px;float: left;text-align: center;margin-right: 13px;margin-bottom: 9px;background: #ecf2f7;}
.zwgk .zwgk-rit .a ul li img{margin-right: 10px;}
.zwgk .zwgk-rit .a ul li a{font-size: 17px;}
.zwgk .zwgk-rit .tit{margin-top: 7px;font-size: 22px;height: 37px;line-height: 37px;color: #298ada;}
.zwgk .zwgk-rit table tr td{height: 40px;line-height: 40px;font-size: 17px;background: url("icon.jpg") no-repeat 9px 18px;text-indent: 23px;}

.w-accor{width: 1200px;margin: 0 auto;margin-top: 10px;}
.img_ar{height: 256px;}
.w-accor h3{font-size: 18px;margin-bottom: 10px;font-weight: bold;}
.w-accor2 li .cont_ar{    bottom: 28%; height: 72%;}
.w-accor2 li .dec_ar{padding: 29px 35px 10px;}
.w-accor2 li.cur .cont_ar{background: 0;bottom: 115px;}
.acr_p table tbody td{text-align: left;height: 35px;line-height: 35px;}
.dec_ar a{color: #fff;font-size: 16px;}

.zwfw{margin-top: 25px;}
.zwfw_ul {margin-top: 25px;}
.zwfw_ul li {float: left;width: 180px;height: 160px;border: 1px solid #e3e3e3;margin-left: 13px;}
.zwfw_ul li:first-child {margin-left: 0;}
.zwfw_tit {font-size: 20px;font-weight: bold;color: #333333;margin: 0 0 0 19px;}
.grfw {width: 138px;height: 75px;margin: 10px 0 0 19px;}
.grfw_li{position: relative;}
.grfw_li img{width: 80px;height: auto;position: absolute;right: 0;bottom: 10px;}
.bgs1{padding-top: 10px;background-color: #dbe7f8;}
.bgs2{padding-top: 10px;background-color: #f8ebdb;}
.bgs3{padding-top: 10px;background-color: #f8f8db;}
.grfw a {display: block;margin-bottom: 5px;font-size: 14px;color: #666666;width: 84px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.grfw a:hover{color: #2861bb;}
.more_btn{width: 60px;height: 20px;margin: 10px 0 0 19px;}
.more_btn a{display: inline-block;width: 100%;height: 100%;border-radius: 10px;background-color: #299CFF;color: #fff;font-size: 12px;line-height: 20px;text-align: center;}


.ggfw ul li{width: 100%;height: 36px;line-height: 36px;font-size: 16px;}
.ggfw ul li p{float: left;color: #1f649d;margin-right: 15px;}
.ggfw ul li span{float: right;color: #b3b3b3;}

.zwfw-tit{font-size: 22px;color: #298ada;}
.cypt {width: 100%;height: 128px;margin-bottom: 14px;}
.cypt ul li{width: 279px;height: 58px;line-height: 58px; background: #dbe7f8;float: left;font-size: 18px;margin-right: 11px;margin-bottom: 14px;}
.cypt ul li img{margin-right: 15px;margin-left: 40px;}
.hdjl{width: 100%;height: 167px;background: #f5f5f5;}
.hdjl ul li{width: 183px;float: left;text-align: center;}
.hdjl ul li span{display: block;height:  30px;line-height:  30px;font-size: 17px;color:  #37526b;}
.hdjl ul li img{margin-top: 20px;}
.hdjl ul .mr img{margin-top: 30px;margin-bottom: 1px;}



.links{overflow: hidden;width: 100%;background: #f5f5f5;margin-top:  40px;padding-bottom:  10px;}
.fa6{width:1200px;height: 50px;margin:auto;border-bottom:2px solid #e6edf3;padding-top: 5px;}
.fa6 .tit1{width:auto;padding-left:5px;padding-right:0px;float:left;height:45px;line-height:45px;text-align:center;cursor:pointer;font-size:17px;font-weight:bold;margin-right: 30px;}
.bli1{width:auto;  padding-left:5px; padding-right:5px; float:left; height:28px;line-height:20px;border-bottom:2px solid #0d8ee9; color:#333; font-weight:bold; text-align:center; cursor:pointer; font-size:16px; font-weight:bold; }
.bli2{width:auto;  padding-left:5px; padding-right:5px; float:left; height:28px;line-height:20px; color:#333333;border-bottom:2px solid #e6edf3; text-align:center; cursor:pointer; font-size:16px; }
.c_tit{width: 131px;float:left;height: 45px;line-height: 45px;text-align:center;cursor:pointer;font-size:16px;}
.cont {display: none;}
.fa7{width: 1200px;height: auto;margin: 0 auto;overflow: hidden;}
.fa7 .on {display: block;}
.fa7 ul li{float: left;font-size: 16px;width: 24%;text-align: left;height: 45px;line-height: 45px;}
.c_tit:hover{color: #125fab;border-bottom: 2px solid #125fab;}


.footer{width: 100%;height: 220px;background: #3b414d;padding-top: 45px;position:  relative;}
.footer .foot-logo{float: left;position:  absolute;}
.footer .foot-text{text-align: center;color: #fff;font-size: 16px;}
.footer .foot-text a{font-size: 16px;color: #fff;}
.footer .foot-text p{height: 35px;line-height: 35px;}


.govpushinfo150203 ul { width:100%; float:left; padding:17px 0 0 0px; height:263px; overflow:hidden; }
.govpushinfo150203 li { width:100%; float:left; font-size:14px; color:#a2a2a2; line-height:33px; overflow:hidden; text-overflow:ellipsis; }
.govpushinfo150203 li span { display:none; }




.location{width:1200px;margin:0 auto;height:50px;line-height:50px;font-size: 14px;background-color: white}
.location table{width: auto}
.ny-wrap{width:1200px;overflow: hidden;padding-bottom:30px;margin:0 auto;}
.ny-wrap .a{width:240px;overflow: hidden;padding-bottom:50px;float: left;}
.ny-wrap .a ul{width:100%;}
.ny-wrap .a ul li a{display: block;width: 100%;height: 100%}
.ny-wrap .a ul li{width:100%;height:50px;line-height:50px;border-bottom:1px solid #e8e8e8;
    font-size:14px;color:#4f4f4f;text-indent:18px;background:url("bg-left-nav.jpg") no-repeat}
.ny-wrap .a ul li:hover{background:url("bg-left-nav-on.jpg") no-repeat;}
.ny-wrap .a ul li:hover a{color:#fff;}
.ny-wrap .a ul li.on{background:url("bg-left-nav-on.jpg") no-repeat;}
.ny-wrap .a ul li.on a{color:#fff;}
.ny-wrap .b{width: 930px;overflow: hidden;float: right;}
.ny-wrap .b .location-name{width:100%;height:40px;line-height:40px;border-bottom:2px solid #ebebeb;}
.ny-wrap .b .location-name span{float:left;height:40px;border-bottom:2px solid #0d8ee9;font-size:22px;color:#0d8ee9;font-weight:bold;}
.ny-wrap .b .ny-list{width:100%;overflow: hidden;padding-top:22px;}
.ny-wrap .b .ny-list ul{width:100%;}
.ny-wrap .b .ny-list ul li{height:33px;font-size:14px;color:#333333;}
.ny-wrap .b .ny-list ul li a{float:left;}
.ny-wrap .b .ny-list ul li span{float:right;color: #888}
.ny-wrap .b .ny-single{width:100%;overflow: hidden;padding-top:20px;line-height:26px;font-size:14px;color:#333333;}
.ny-wrap .ny-content{width:100%;overflow: hidden;}
.ny-wrap .ny-content .title{font-size:26px;color:#000000;line-height:28px;text-align:center;width:100%;overflow: hidden;}
.ny-wrap .ny-content .info{width:100%;height:40px;line-height:40px;text-align:center;font-size:13px;color:#888888;border-bottom:1px solid #ebebeb;}
.ny-wrap .ny-content .content{width:100%;font-size:16px;color:#000000;line-height:34px;padding-top:30px;overflow: hidden;}
.ny-wrap .ny-content .content img{max-width:100%;}
.ny-wrap .ny-content .flip{width:100%;border-top:1px solid #ebebeb;margin-top:60px;line-height:30px;position:relative;}
.ny-wrap .ny-content .flip span{color:#b77545;}
.ny-wrap .ny-content .flip .flip-a{position:absolute;right:0;top:0;}
.b.cwh ul{width:100%;}
.b.cwh ul li{width:239px;height:117px;float:left;margin-bottom:8px;}







.indexTypes{width:1200px;margin: 20px auto;overflow:  hidden;}
.indexTypes ul li{position:relative;float:left;width:193px;overflow:hidden;height: 180px;overflow:hidden;}
.indexTypes ul li:hover{cursor:pointer;}
.indexTypes ul li.currnet{width:510px;}
.indexTypes ul li .con{top:0px;width:620px;left:150px;overflow:hidden;height: 180px;overflow:hidden;}

.indexTypes ul li #con11{background: #0d8ee9;}
.indexTypes ul li #con22{background: #1260ab;}
.indexTypes ul li #con33{background: #d85124;}
.indexTypes ul li #con44{background: #de8b2f;}

.indexTypes ul li .con table {margin-left: 20px;float: left;}
.indexTypes ul li .con .tit{float: left;width: 50%;margin-top: 30px;}
.indexTypes ul li .con h2{font-size: 25px;color: #fff;text-indent: 20px;}
.indexTypes ul li .con table tbody td{text-align: left; height:33px;line-height: 33px; width:90px;font-size: 15px;}
.indexTypes ul li .con table tbody td a{color: #fff;}
.indexTypes ul li .con img{float: right;width: 310px;height: 181px;}

.indexTypes ul li .con .tit:before{content:'';position: absolute;left:-12px;top:50%;background:url(icon2.png);width:12px;height: 20px;margin-top:-10px;}

.current .title{display: none;transition:all 1s;;}



.friendlink { width:100%; float:left; overflow:auto; padding:4px 0 24px 0; }
.friendlink h3 { float:left; font-size:16px; color:#333; font-weight:bold; line-height:35px; padding:0 16px 0 0;}
.friendlink ul li { width:200px; float:left;  }
.friendlink ul li select { width:191px; height:35px; font-size:14px; color:#666; line-height:35px; border:2px solid #d2d0d1; background:#f8f8f8; padding:0 0 0 8px; font-family:"Microsoft YaHei","微软雅黑";  }
.mar15 { margin-right:15px; }